@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&display=swap');

#site {
    padding-top: 0;
    font-size: 16px;
    font-family: 'Inter', 'notokr', sans-serif;
    letter-spacing: -0.034em;
}

a,
button {
    transition: all ease-in-out .15s;
    -webkit-transition: all ease-in-out .15s;
    -moz-transition: all ease-in-out .15s;
    -ms-transition: all ease-in-out .15s;
    -o-transition: all ease-in-out .15s;
}

a,
a:hover,
a:focus {
    color: inherit;
}

p {
    line-height: 1.6em;
}
.board_wrapper p {
    line-height: inherit;
}

a[href^="mailto"] {
    color: inherit;
}

.btn.btn-primary {
    background-color: #00a0ea;
    border-color: #00a0ea;
}

.btn.btn-primary:hover,
.btn.btn-primary:focus {
    background-color: #0052a4;
    border-color: #0052a4;
}

h1, h2, h3, h4, h5, h6, p, li, td, dt, dd, figcaption {
    word-break: keep-all;
}

/* 불필요 항목 삭제 */
.navbar .caret{display:none;}

/* 상단 메뉴 */
.navbar-inverse{background:#fff;position:static;margin-bottom:0;border:0}

.navbar-inverse .navbar-brand img{height: 38px;margin-top: 16px;}

.navbar-inverse .navbar-nav > li > a{font-size: 17px;font-weight: 600;color:#333;}
.navbar-inverse .navbar-nav > li > a:hover,.navbar-inverse .navbar-nav > li > a:focus{color:#00a0ea;}

.navbar-inverse .navbar-nav > li#gnb_75 > a {
    border-radius: 2px;margin-top: 33px;
    margin-left: 25px;
    padding: 6px 12px;
    font-size: 13px;
    font-weight: 500;color: #0052a4;
    background: #eceff5;/* border: 1px solid #0052a4; */
}
.navbar-inverse .navbar-nav > li#gnb_75 > a:hover {
    background: #0261b3;
color: #fff;}

.navbar-inverse .navbar-nav .dropdown.open .dropdown-toggle,
.navbar-inverse .navbar-nav .dropdown.open:hover .dropdown-toggle,
.navbar-inverse .navbar-nav .dropdown.open:focus .dropdown-toggle{background:none;color:#00a0ea;}

@media (max-width: 767px) {
 /*.navbar-inverse .navbar-toggle{border:1px solid #666;}*/
 .navbar-inverse .navbar-toggle{border:0;padding:16px 0;}
 .navbar-inverse .navbar-toggle .icon-bar{background-color:#333;transition:ease-in-out .15s all;opacity:1;position:relative;}
 .navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus{background:none;border-color:#00a0ea;}
 .navbar-inverse .navbar-toggle:hover .icon-bar,.navbar-inverse .navbar-toggle:focus .icon-bar{background-color:#00a0ea;}
 .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{border-color:transparent;}

 .navbar-inverse.open .navbar-toggle > .icon-bar:nth-of-type(1){transform:rotate(45deg);top:6px;}
 .navbar-inverse.open .navbar-toggle > .icon-bar:nth-of-type(2){opacity:0;}
 .navbar-inverse.open .navbar-toggle > .icon-bar:nth-of-type(3){transform:rotate(-45deg);top:-6px;}
}

@media (min-width: 768px) {
 .navbar-inverse .navbar-nav .dropdown-menu{left:50%;right:auto;transform:translate(-50%,0);/* background:rgba(0,0,0,0.85); */border-radius:0;border: 1px solid #ddd;border-bottom: 0;padding:0;-webkit-box-shadow:0px 4px 8px rgba(0,0,0,.125);box-shadow:0px 4px 8px rgba(0,0,0,.125);
    animation-fill-mode: both;
    animation-duration: .4s;
    animation-name: fadeIn;}
 .navbar-inverse .navbar-nav .dropdown-menu>li>a{padding: 8px 20px;border-bottom: 1px solid #eee;text-align: center;}
 .navbar-inverse .navbar-nav .dropdown-menu>li>a:hover,.navbar-inverse .navbar-nav .dropdown-menu>li>a:focus{background: #42a6eb;color: #fff;}
}

@media (min-width: 992px) {
 .navbar-inverse .navbar-right{margin-right:-30px;}
 .navbar-inverse .navbar-nav > li > a{padding: 40px 30px;}
}

/* 슬라이드 공통 */
.carousel-control{text-shadow:0px 2px 6px rgba(0, 0, 0, .125);transition:ease-in-out .15s all;}
.carousel-control.left .glyphicon::before{content:'\f053';font-family:'Font Awesome 5 Free';font-weight:900;}
.carousel-control.right .glyphicon::before{content:'\f054';font-family:'Font Awesome 5 Free';font-weight:900;}
.carousel-indicators li{width:12px;height:12px;background-color:rgba(255,255,255,.1);border:1px solid #fff;margin:0 8px;border-radius:0;transition:ease-in-out .15s all;}
.carousel-indicators li.active{width:12px;height:12px;background-color:#fff;margin:0 8px;box-shadow:0px 2px 6px rgba(0, 0, 0, .125);transform:rotate(45deg);}

.carousel-caption {text-shadow:none;text-align: left;top: 62%;}

@media (max-width: 767px) {
 .carousel-control{font-size:14px;}
 .carousel-indicators li, .carousel-indicators li.active{width:8px;height:8px;}
}

/* 푸터 */
#site footer{margin-top:0px;background-color: #32373a;color: #bbb;}
#site footer .footer-info{padding: 55px 0 50px;}
#site footer .footer-info ul{position:relative;margin:0;padding:0;font-size:0}
#site footer .footer-info ul li{list-style:none;display:inline-block;font-size: 13px;margin-right: 17px;line-height:22px}
#site footer .footer-info ul li .tit {
    padding-right: 5px;
    color: #a4c8d9;
}
#site footer .footer-info ul li.addr .txt+.txt {
    position: relative;
    margin-left: 13px;
}
#site footer .footer-info ul li.addr .txt+.txt::before {
    content: '';
    top: 4px;
    left: -9px;
    height: 10px;
    position: absolute;
    border-left: 1px solid #545454;
}
#site footer .footer-info ul li.copy {
    margin-top: 8px;
    font-size: 10px;
    color: #999;
    letter-spacing: 0;
}

/* 메인 페이지 */
#mainCarousel .carousel-inner .item{height: 800px;}
#mainCarousel .carousel-caption h1 {
    position: relative;
    margin: 0 0 35px 0;
    font-size: 24px;
    font-weight: 500;
    padding-left: 10px;
}
#mainCarousel .carousel-caption h1 em {
    top: -190px;
    left: 0;
    width: 700px;
    position: absolute;
    font-size: 80px;
    font-weight: 700;
    color: #fff;
    line-height: 1.12em;
}
/* #mainCarousel .carousel-caption h1::before {
    content: 'Total Solution for Total Industry';
    top: -190px;
    left: 0;
    width: 700px;
    position: absolute;
    font-size: 80px;
    font-weight: 700;
    font-style: italic;
    color: #fff;
    line-height: 1.12em;
} */
#mainCarousel .carousel-caption p {
    font-size: 20px;
    font-weight: 400;
    padding-left: 10px;letter-spacing: -0.034em;
}

@media (max-width: 767px) {
    #mainCarousel .carousel-inner .item{height:300px}
    #mainCarousel .carousel-caption{right:10%;left:10%}
    #mainCarousel .carousel-caption h1 {
        margin-bottom: 15px;
        font-size: 16px;
    }
    #mainCarousel .carousel-caption h1 em {
        top: -80px;
        font-size: 32px;
    }
    #mainCarousel .carousel-caption p{font-size:15px;}
    #mainCarousel .carousel-control {
        display: none;
    }
}

#section_a684ec {
  padding: 20px 0;
}

#section_b53b3a {
  min-height: 400px;
}

#section_b53b3a .container {
  width: 100%;
  padding: 0;
}

.root_daum_roughmap {
  width: 100% !important;
  padding: 0 !important;
}

.root_daum_roughmap .map_border {
  display: none !important;
}
 
@media (min-width: 767px) {
  #section_a684ec div[class^="board_box_"] {
    width: 50%;
  }
}

.board_box_blog2 .row {
  margin-left: -5px;
  margin-right: -5px;
}

.board_box_blog2 .row > div[class^="col-"] {
  padding-left: 5px;
  padding-right: 5px;
}

.board_box_blog2 .inner {
  margin-top: 0;
  margin-bottom: 0;
}

.board_box_blog2 .inner .bottom {
  padding: 12px 10px;
}
  
.board_box_blog2 .inner .bottom .title {
  margin-bottom: 0;
}

.board_box_blog2 .inner .bottom .title a {
  font-size: 14px;
}
  
.board_box_blog2 .inner .bottom .info {
  display: none;
}
  
.board_box_blog2 .inner .top a .thumb {
  height: 100px;
}

/* 메인 추가 스타일 */
.mainPage {
    padding: 120px 0;
}
.mainPage h2 {
    margin: 0 0 50px;
    font-size: 28px;
    font-weight: 500;
    letter-spacing: -0.06em;
    display: none;
}
.mainPage .box-link > .item a {
    text-align: center;
    text-decoration: none;
}
.mainPage .box-link > .item .w_img {
    position: relative;
    overflow: hidden;
    background: #000;
}
.mainPage .box-link > .item .w_img::before,
.mainPage .box-link > .item .w_img::after {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    transition: all 0.3s;
    z-index: 100;
}
.mainPage .box-link > .item .w_img::before {
    top: 0;
    left: 0;
    border-top: 4px solid transparent;
    border-left: 4px solid transparent;
}
.mainPage .box-link > .item .w_img::after {
    right: 0;
    bottom: 0;
    border-right: 4px solid transparent;
    border-bottom: 4px solid transparent;
}
.mainPage .box-link > .item .w_img img {
    transform: scale(1);
    transition: all cubic-bezier(0.27, 0.51, 0.38, 1.01) 0.35s;
}
.mainPage .box-link > .item .w_img i {
    top: 50%;
    left: 50%;
    width: 60px;
    height: 60px;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    color: #fff;
    /* box-shadow: 0 2px 5px rgb(0 0 0 / 50%); */
    transform: translate(-50%,-50%);
    transition: all cubic-bezier(0.27, 0.51, 0.38, 1.01) 0.35s;
    background: #111;
    opacity: 0;
    border-radius: 50%;
}
.mainPage .box-link > .item .tit {
    margin: 50px 0 0;
    font-size: 20px;
    font-weight: 700;
    color: #000;
    letter-spacing: -0.045em;
    text-align: left;
    border-bottom: 2px solid #333;
    padding: 0 2px 12px;
    position: relative;
}
.mainPage .box-link > .item a:hover h3 {
    color: #0052a4;
    border-color: #0052a4;
}
.mainPage .box-link > .item .tit::after {
    content: '\f054';
    top: 0px;
    right: 6px;
    position: absolute;
    font-size: 18px;
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
}
.mainPage .box-link > .item a:hover .w_img::before,
.mainPage .box-link > .item a:hover .w_img::after {
    width: 100%;
    height: 100%;
    border-color: #369bff;
}
.mainPage .box-link > .item a:hover .w_img i {
    opacity: 1;
}
.mainPage .box-link > .item a:hover .w_img img {
    transform: scale(1.1);
    opacity: 0.4;
}

/* 하단 */
#section_7f39f8 {
    padding: 70px 0 80px;
    background: #e2edf5;
}
#section_7f39f8 > .container {
    display: flex;
}
#section_7f39f8 .inquiry {
    float: left;
    width: 45%;
    position: relative;
    background: #333 url(/public/img/main/inquiry_back.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    height: 290px;
}
#section_7f39f8 .inquiry::before {
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background: #063a52;
    opacity: 0.5;
}
#section_7f39f8 .inquiry > .inner {
    top: 52%;
    left: 50%;
    position: absolute;
    color: #fff;
    text-align: center;
    transform: translate(-50%,-50%);
}
#section_7f39f8 .inquiry h3 {
    margin: 0;
    font-size: 30px;
    font-weight: 500;
}
#section_7f39f8 .inquiry a {
    width: 154px;
    height: 49px;
    margin-top: 20px;
    padding: 13px 0;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    background: rgba(0,0,0,.15);
    border: 1px solid rgba(255, 255, 255, 0.7);
}
#section_7f39f8 .inquiry a:hover {
    color: #fff;
    background: #1c5fc7;
    border-color: #1c5fc7;
}
#section_7f39f8 [class^="board_box_"] {
    margin-bottom: 0 !important;
    margin-left: 80px;
}
#section_7f39f8 [class^="board_box_"] .page-header {
    margin: 0 0 13px;
    padding: 10px 0 0;
    border-bottom: none;
}
#section_7f39f8 [class^="board_box_"] .page-header h4 {
    margin: 0;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -0.034em;
    border-bottom: 1px solid #b4c6d3;
    padding-bottom: 17px;
}
.board_box_list ul > li {
    position: relative;
    padding: 0 0 11px;
    border-bottom: 1px solid #b4c6d3;
}
.board_box_list ul > li::before {
    content: '';
    left: 0;
    top: 11px;
    width: 6px;
    height: 2px;
    position: absolute;
    background: #00a0ea;
    display: none;
}
.board_box_list ul > li+li {
    margin-top: 11px;
}
.board_box_list ul > li > a {
    font-size: 16px;
    transition: none;
}
.board_box_list ul > li > a:hover {
    color: #0c3eaf;
    text-decoration: none;}
.board_box_list ul li .info {
    font-size: 15px;
    color: #777;
}
.board_box_list ul li .info span {
    opacity: 1;
}
.board_box_list .info span.writer {
    font-weight: normal;
}
.board_box_list ul li .info .hits {
    display: none;
}
div[class^="board_box_"] .page-header .pull-right {
    transition: none;
    font-size: 20px;
}
div[class^="board_box_"] .page-header .pull-right:hover {
    color:#00a0ea
}
@media (min-width: 767px) {
    #section_7f39f8 [class^="board_box_"] {
        width: 55%;
        min-height: 300px;
    }
}
/*************** 서브 시작 ***************/
/* 공통 스타일 */
.navbar-inverse + .container {
    width: 100%;
    padding: 0;
}
.subPage > .pageTop {
    height: 300px;
    position: relative;
    color: #fff;
    text-align: center;
    background: #333 url(/public/img/sub/back_page_top.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}
.subPage > .pageTop::before {
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    background: #000;
    opacity: 0.6;
}
.subPage > .pageTop > .container {
    height: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.subPage > .pageTop h2 {
    margin: 0;
    font-size: 48px;
    font-weight: 500;
    letter-spacing: -0.045em;
}

/* Breadcrumb */
.subPage .breadcrumb {
    bottom: 50px;
    right: 15px;
    position: absolute;
    margin: 0;
    padding: 0;
    font-size: 12px;
    letter-spacing: 0;
    background-color: transparent;
    opacity: 0.75;
}
.breadcrumb>li+li:before {
    padding: 0 3px;
}

/* Link */
.subPage .link {
    position: relative;
    background: #fff;
}
.subPage .link ul {
    display: flex;
    box-shadow: 3px 3px 13px rgba(0, 0, 0, 0.28);
    background: #2051ab;
    margin-top: -35px;
}
.subPage .link ul > li {
    flex: 1 1 0%;
    text-align: center;
}
.subPage .link ul > li > a {
    position: relative;
    padding: 0;
    font-size: 17px;
    font-weight: 400;
    color: #a4c7f3;
    letter-spacing: 0;
    line-height: 66px;
    transition: none;
}
.subPage .link ul > li+li > a::before {
    content: '';
    top: 50%;
    left: -1px;
    height: 19px;
    position: absolute;
    border-left: 1px solid #597ca7;
    transform: translateY(-50%);
}
.subPage .link ul > li.active > a,
.subPage .link ul > li:not(.active) > a:hover,
.subPage .link ul > li:not(.active) > a:focus {
    font-weight: 500;   
    color: #fff;background: transparent;
}

.subPage > .contents {
    padding: 85px 0 120px;
}

.space-bottom {
    margin-bottom: 100px;
}

.title-lv-1 {
    margin: 0 0 80px;
    font-size: 40px;
    font-weight: 500;
    letter-spacing: -0.05em;
    text-align: center;
}
.title-lv-2 {
    position: relative;
    margin: 0 0 30px;
    padding-left: 25px;
    font-size: 26px;
    font-weight: 700;
    color: #111;
    letter-spacing: -0.05em;
    line-height: 1;
}
.title-lv-2::before {
    content: '';
    top: 4px;
    left: 0;
    width: 18px;
    height: 18px;
    position: absolute;
    border: 5px solid #00a0ea;
    border-right-color: #1d2087;
    border-bottom-color: #1d2087;
    border-radius: 50%;
}
.title-lv-2::after {
    content: '';
    top: 15px;
    left: 12px;
    width: 9px;
    height: 9px;
    position: absolute;
    background: #de0615;
    border: 2px solid #FFE;
    display: none;
}
.title-num {
    position: relative;
    margin: 0 0 20px;
    padding-left: 27px;
    font-size: 20px;
    font-weight: 700;
    color: #333;
    letter-spacing: -0.05em;
    line-height: 1;
}
.title-num > .num {
    top: 0;
    left: 0;
    width: 21px;
    height: 21px;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 1px;
    font-size: 68%;
    color: #fff;
    background: #38a0d1;
    border-radius: 50%;
}

.list-default {
    margin: 0;
    padding-left: 0;
    list-style-type: none;
}
.list-default > li {
    position: relative;
}
.list-style-1 > li {
    margin-bottom: 4px;
    padding-left: 10px;
}
.list-style-1 > li::before {
    content: '';
    top: 10px;
    left: 0;
    width: 4px;
    height: 4px;
    position: absolute;
    background: #333;
    border-radius: 30px;
}
.list-dash > li {
    padding-left: 11px;
}
.list-dash > li::before {
    content: '-';
    left: 0;
    position: absolute;
}

table.tb-default {
    margin-bottom: 0;
}
table.tb-default > thead > tr > th,
table.tb-default > tbody > tr > th,
table.tb-default > tbody > tr > td {
  padding: 16px;
  border-bottom: 1px solid #e5e5e5;
  vertical-align: middle;
}
table.tb-default > thead > tr > th,
table.tb-default > tbody > tr > th {
    text-align: center;
}
table.tb-style-1 {
    border-top: 2px solid #111;
}
table.tb-style-1 > thead > tr > th,
table.tb-style-1 > tbody > tr > th,
table.tb-style-1 > tbody > tr > td {
    padding: 16px;
    font-size: 15px;
}
table.tb-style-1 > thead > tr > th,
table.tb-style-1 > tbody > tr > th {
    letter-spacing: -0.02em;
    background: #f7f7f7;
}
table.tb-condensed > thead > tr > th,
table.tb-condensed > tbody > tr > th,
table.tb-condensed > tbody > tr > td {
    padding: 8px;
}
table.tb-condensed {
    border-top: 1px solid #333;
}
table.tb-condensed > thead > tr > th {
    color: #fff;
    background: #7b7f87;
    font-size: 15px;
    font-weight: 400;
    padding: 12px;
}
table.tb-condensed > tbody > tr > th {
    background: #f7f7f7;
}
table.tb-condensed > tbody > tr > td {
    text-align: center;
}

.box-figure {
    margin-top: 60px;
}
.box-figure figure {
    margin-bottom: 35px;
}
.box-figure figure figcaption {
    margin-top: 10px;
    font-weight: 600;
    text-align: center;
}

/* 인사말 (페이지) */
#greeting .image {
    width: 33.33333333%;padding-right: 60px;
}
#greeting .text {
    width: 66.66666667%;padding-left: 70px;
}
#greeting .text p {
    margin-bottom: 20px;
    letter-spacing: -0.034em;
    text-align: justify;
}
#greeting .text p:first-child {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.45em;
    margin-bottom: 30px;
}
#greeting .text p em {
    font-weight: 600;
    font-style: normal;
    color: #0052a4;
}
#greeting .text .from {
    margin-bottom: 30px;
    font-size: 16px;
    font-weight: 600;
    text-align: right;
}

/* 회사소개 및 연혁 (페이지) */
#introduction #row1 .title-lv-2 {
    margin-top: -30px;
}
#introduction table {border-left: 0;border-right: 0;}
#introduction table th,
#introduction table td {
    padding: 20px;
    font-size: 16px;
    border-right: 0;
    border-left: 0;
}
#introduction table th {
    width: 160px;
}

#introduction table ul li {
    display: inline-block;
}
#introduction table ul li+li {
    padding-left: 20px;
}
#introduction table ul li+li::before {
    content: '';
    top: 7px;
    left: 7px;
    height: 12px;
    position: absolute;
    border-left: 1px solid #ddd;
}
.wrap-history {
    position: relative;
}
.wrap-history::before {
    content: '';
    top: 15px;
    left: 0;
    height: 99%;
    position: absolute;
    border-left: 6px solid #f1f1f1;
}
.wrap-history > ul > li {
    display: flex;
    flex-wrap: wrap;
}
.wrap-history > ul > li+li {
    margin-top: 40px;
}
.wrap-history > ul > li .year {
    flex-basis: 30%;
    position: relative;
    margin: 0;
    font-size: 32px;
    color: #83bfdb;
    line-height: 1em;
    font-weight: 700;
padding-left: 150px;}
.wrap-history > ul > li .year::before {
    content: '';
    top: 12.5px;
    left: 5px;
    width: 100px;
    position: absolute;
    background: #fff;
    border-top: 1px solid #ccdee7;
}
.wrap-history > ul > li .year::after {
    content: '';
    top: 6px;
    left: -4px;
    width: 15px;
    height: 15px;
    position: absolute;
    background: #00a0ea;
    border: 2px solid #fff;
    border-radius: 50px;
}
.wrap-history .detail {
    flex-basis: 70%;
    position: relative;
    padding: 0 0 0 80px;
}
.wrap-history .detail > .block {
    position: relative;
    line-height: 1.5em;
}
.wrap-history .detail > .block a {
    display: flex;
    font-size: 15px;
    border: 1px solid #ddd;
    width: 280px;
    padding: 0 0 0 15px;
    margin: 6px 0 12px;
    text-decoration: none;
    border-radius: 35px;
}
.wrap-history .detail > .block+.block {
    margin-top: 5px;
}
.wrap-history .detail .month {
    left: -32px;
    position: absolute;
    margin: 0;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0;
}
.wrap-history .detail img.logo {
    width: 220px;
    padding: 3px; 
}
.wrap-history .detail i {
    background: #a3a3a3;
    width: 23px;
    height: 23px;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    padding: 6px 0 0;
    font-size: 10px;
    margin-top: 7px;
    margin-left: 7px;
}
.wrap-history .detail > .block a:hover {border-color: #00a0ea;}
.wrap-history .detail > .block a:hover i {background: #00a0ea;}

/* 오시는길 (페이지) */
.box-contact {
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
    padding: 30px 40px;
    background: #f2f3f5;
}
.box-contact > .right {
    text-align: right;
}
.box-contact > div {
    padding: 0;
}
.box-contact > div .addr {
    position: relative;
    padding-left: 24px;
    font-size: 18px;
    font-weight: 500;
}
.box-contact > div .addr i {
    top: 3px;
    left: 0;
    position: absolute;
    color: #de0615;
}
.box-contact > div ul.list-contact > li {
    display: inline-block;
    letter-spacing: -0.02em;
    font-size: 18px;
}
.box-contact > div ul.list-contact > li+li {
    margin-left: 35px;
}
.box-contact > div ul.list-contact > li+li::before {
    content: '';
    top: 50%;
    left: -22px;
    width: 1px;
    height: 12px;
    position: absolute;
    background: #cfcfcf;
    transform: translateY(-50%);
}
.box-contact > div ul.list-contact > li .tit {
    position: relative;
    display: inline-block;
    margin-right: 7px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1em;
}
.box-contact > div ul.list-contact > li i {
    padding-right: 4px;
    font-size: 90%;
    color: #333;
    display: none;
}

/* 사업소개 공통 스타일 */
.box-biz .inner {
    padding: 50px;
    text-align: center; 
    border: 5px solid #f5f5f5;
}
.box-biz .inner .tit {
    margin: 0 0 50px;
    font-size: 22px;
    color: #0052a4;
    line-height: 1em;
    border-bottom: 0;
    font-weight: 700;
    position: relative;
}
.box-biz .inner .tit::before {
    content: '';
    display: block;
    width: 25px;
    height: 2px;
    background: #0941a7;
    margin: 0 auto 22px;
}
.box-biz .inner .bottom ul {
    display: inline-block;
    text-align: left;
}
.box-biz .inner .bottom ul li {
    font-size: 17px;
    margin-bottom: 5px;
    padding-left: 12px;
}
.box-biz+.box-figure {
    margin-top: 30px;
}
#business02 .box-biz .inner {
    min-height: 318px;
}
#business03 .box-biz .inner {
    min-height: 294px;
}

/* 제품소개 공통 스타일 */
.box-prod {
    margin: 0 -15px;
}
.box-prod > .item {
    padding: 0 15px;
}
.box-prod > .item+.item {
    margin-top: 50px;
}
.box-prod > .item .box-text {
    padding: 25px 30px;
    background: #f8f8f8;
}
.box-prod > .item .box-text p {
    font-size: 16px;
    line-height: 1.5em;}
.box-prod > .item .box-text p:last-child {
    margin-bottom: 0;
}

/* ACID PROOF TILE & BRICK (페이지) */
#product01 #row1 h3 {
    position: relative;
    margin: -30px 0 50px;
    font-size: 26px;
    font-weight: 400;
    color: #053290;
    letter-spacing: -0.04em;
}
#product01 #row1 h3::before {
    content: '';
    top: 9px;
    left: 0;
    width: 8px;
    height: 8px;
    position: absolute;
    background: #0052a4;
    border-radius: 30px;
    display: none;
}

.nav-link { 
    margin: 0 auto 80px;
    width: 350px;
}
.nav-link > li > a {
    position: relative;
    padding: 0 10px 15px;
    font-size: 19px;
    color: #7a7c85;
    line-height: 1em;
    background: #fff;
    border-radius: 0;
    letter-spacing: 0;
    border-bottom: 2px solid #d1d2d7;
    letter-spacing: -0.02em;
    font-weight: 500;
}
.nav-link > li:not(.active) > a:hover,
.nav-link > li:not(.active) > a:focus {
    background: #fff;
    border-color: #00a0ea;
    color: #0d79ab;
}
.nav-link > li:not(.active) > a:hover::before,
.nav-link > li:not(.active) > a:focus::before {
    border-color: #eee;
}
.nav-link > li.active > a,
.nav-link > li.active > a:hover,
.nav-link > li.active > a:focus {
    color: #333;
    border-color: #333;
    background: rgba(0,0,0,0);
    font-weight: 600;
}

/* 공사 실적 (페이지) */
.wrap-result {
    width: 100%;
    display: table;
    border-top: 1px solid #333;
}
.wrap-result .r-heading {
    display: table-header-group;
}
.wrap-result .r-body {
    display: table-row-group;
    counter-reset: numbering;
}
.wrap-result .inner .block {
    display: table-row;
}
.wrap-result .inner .block > span {
    width: 10%;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    border-right: 1px solid #e5e5e5;
}
.wrap-result .inner .block > span:first-child {
    border-left: 1px solid #e5e5e5;
}
.wrap-result .r-heading .block > span {
    padding: 12px;
    font-size: 16px;
    font-weight: 400;
    background: #7b7f87;
    color: #fff;
}
.wrap-result .r-body .block > span {
    padding: 12px;
    font-size: 15px;
    border-bottom: 1px solid #e5e5e5;
}
.wrap-result .inner .block > span.date {width: 15%;}

.wrap-result .inner .block > span.title {width: 65%;font-size: 16px;}

.wrap-result .r-body .block > span.no::before {
    counter-increment: numbering;
    content: counters(numbering, "-");
}

/* 게시판, 주문폼 공통 스타일 */
.board_wrapper,
.calendar_wrapper {
    margin-top: 0;
    margin-bottom: 0;
}
.search_wrap {
    margin-bottom: 0;
}
.board_wrapper .table.table_default {
    border-top: 2px solid #333;
}
.table.table_default tr th,
.table.table_default tr td {
    padding: 14px 15px;
    font-size: 15px;
    border-color: #e6e6e6;
    letter-spacing: -0.03em;
}
.table.table_default tr td {
    color: #727272
}
.table.table_default tr td.subject {
    color: #333
;position: relative;}
.board_wrapper .table.table_default thead th {
    color: #222;
    font-size: 15px;
    font-weight: 600;
    background: #f5f5f5;
    border-color: #e6e6e6;
    font-weight: 500;
}
.table.table_default tbody .subject .badge {
    font-weight: 500;
    line-height: 1.3em;
    background: #7f859d;
    border-radius: 1px;
    position: absolute;
    top: 15px;
    padding: 4px 6px 3px;
}
.table.table_default tbody .subject a {
    font-size: 17px;
}
.table.table_default tbody .subject a:hover {
    text-decoration: underline;
}
.table.table_default tbody .subject span > span + a {
    padding-left: 62px;
}
.board_data_view .header_wrap {
    padding: 0;
    border-bottom: 1px solid #ddd;
}
.board_data_view .header_wrap .title {
    padding: 30px 5px 25px;
    font-size: 24px;
    letter-spacing: -0.05em;
    border-bottom: 1px solid #eee;
    background: #f8f8f8;
    color: #222;
}
.board_data_view .header_wrap .info {
    margin: 0;
    padding: 10px;
}
.board_data_view .header_wrap .info span {
    font-size: 13px;
}
.pagination_wrap ul li.active a,
.pagination_wrap ul li.active a:hover,
.pagination_wrap ul li.active a:focus {
    color: #00a0ea;
}
.pagination_wrap ul li.box a {
    border: none;
}
.pagination_wrap ul li.box:hover a,
.pagination_wrap ul li.box:focus a {
    color: #00a0ea;
}
.board_wrapper .text-center {
    margin-bottom: 0;
}
#reply_list span {
    font-size: 16px !important;
}
/* 게시글 작성 */
.board_wrapper .table.board_write_table tbody tr th,
.board_wrapper .table.board_write_table tbody tr td {
    font-size: 15px;
    letter-spacing: -0.04em;
    border-color: #e6e6e6;
}
.board_wrapper .table.board_write_table {
    border-top: 2px solid #333;
}
.board_wrapper .table.board_write_table tbody tr th {
    width: 180px;
    font-weight: 500;
    color: #222;
    background: #f5f5f5;
}
.board_wrapper .table.board_write_table tbody tr th > span:nth-child(1) {
    color: #ff0000;
    margin-right: 3px;
}
.board_wrapper .table.board_write_table tbody tr th>span.required_text {
    color: red;
}
.board_wrapper .table.board_write_table .files .fileInput .file_add {
    padding: 3px 5px;
}
.form-control {
    letter-spacing: -0.03em;
    font-size: 15px;
}
/* 주문폼 */
.board_wrapper .table.board_write_table tbody tr td .form-control {
    width: 350px;
}
.board_wrapper .table.board_write_table tbody tr td .text-muted {
    margin-top: 10px !important;
    font-size: 14px;
}
.board_wrapper .table.board_write_table .checkbox a {
    font-weight: 500;
    color: #0a79cb;
    text-decoration: underline;
}
.form-control:not([readonly]):focus {
    border-color: #555;
}

/* 블로그B 게시판 */
.table_video dd .inner .top a .thumb,
.table_blog2 dd .inner .top a .thumb {
    height: 240px;
}
.table_video dd .inner:hover,
.table_blog2 dd .inner:hover {
    border-color: #00a0ea;
}
.table_video dd .inner .bottom .title a:hover,
.table_video dd .inner .bottom .title a:focus,
.table_blog2 dd .inner .bottom .title a:hover,
.table_blog2 dd .inner .bottom .title a:focus {
    color: #00a0ea;
}
.table_blog2 dd .inner .bottom .title {
    margin-bottom: 1px;
}
.table_blog2 dd .inner .bottom .info span {
    font-size: 15px;
}
.table_blog2 dd .inner .bottom .title a {
    font-size: 19px;
    font-weight: 500;
    letter-spacing: -0.034em;
}

/* 접수 내역 */
#form_history_nologin {
    padding-top: 100px;
}
h2.form_history_title {
    margin: -30px 0 20px !important;
    position: relative;
    padding-left: 25px;
    font-size: 26px;
    font-weight: 700;
    color: #111;
    letter-spacing: -0.05em;
    line-height: 1;
}
h2.form_history_title::before {
    content: '';
    top: 4px;
    left: 0;
    width: 18px;
    height: 18px;
    position: absolute;
    border: 5px solid #00a0ea;
    border-right-color: #1d2087;
    border-bottom-color: #1d2087;
    border-radius: 50%;
}
.alert-info {border: 0;background: #f8f8f8;color: #333;border-radius: 0;margin-bottom: 30px;padding: 20px 30px;}

.alert-info ul li {font-size: 15px;position: relative;}

/*********** 모바일 최적화 시작 ***********/
@media (max-width: 767px) { /* Small devices (col-xs-*) 모바일 */
    #site{padding-top:62px;font-size:15px}
    p{line-height:1.5em}

    .navbar-inverse{position:fixed;border-bottom:1px solid #ddd}
    .navbar-inverse .navbar-brand img{height:32px;margin-top:2px}
    .navbar-inverse .navbar-nav{margin:0 -15px}
    .navbar-inverse .navbar-nav > .open{background-color:#f6f6f6}
    .navbar-inverse .navbar-nav > li {text-align:center;border-top: 1px solid #eee}
    .navbar-inverse .navbar-nav > li > a{padding:10px 15px;font-size:16px;color:#333}
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li > a:focus{color:#00a0ea}
    .navbar-inverse .navbar-nav .dropdown.open .dropdown-toggle,
    .navbar-inverse .navbar-nav .dropdown.open:hover .dropdown-toggle,
    .navbar-inverse .navbar-nav .dropdown.open:focus .dropdown-toggle{color:#fff !important;background:#00a0ea}
    .navbar-inverse .navbar-nav .dropdown.open .dropdown-toggle .caret,
    .navbar-inverse .navbar-nav .dropdown.open:hover .dropdown-toggle .caret,
    .navbar-inverse .navbar-nav .dropdown.open:focus .dropdown-toggle .caret{border-top-color:#fff}
    .navbar-inverse .navbar-nav > .open .dropdown-menu{padding:10px 0;text-align:center;}
    .navbar-inverse .navbar-nav > .open .dropdown-menu > li > a{padding:5px 25px;font-size:15px;color:#111}
    .navbar-inverse .navbar-nav > .open .dropdown-menu > li > a:hover,
    .navbar-inverse .navbar-nav > .open .dropdown-menu > li > a:focus{font-weight:600;color:#111}

    .navbar-inverse .navbar-nav > li#gnb_75 > a{margin:4px 0;font-size:inherit;font-weight:600;background:#fff;display:inline-block}
    .navbar-inverse .navbar-nav > li#gnb_75 > a::after{content:"\f14c";font-family:'Font Awesome 6 Free';font-weight:900;margin-left:5px}
    .navbar-inverse .navbar-nav > li#gnb_75 > a:hover{background:#fff;color:#0052a4}

    .mainPage{padding:30px 0 40px}
    .mainPage .box-link > .item:nth-child(odd){padding-right:10px}
    .mainPage .box-link > .item:nth-child(even){padding-left:10px}
    .mainPage .box-link > .item:nth-child(n + 3){margin-top:30px}
    .mainPage .box-link > .item .tit{margin:25px 0 0;padding:0 2px 10px;font-size:16px}
    .mainPage .box-link > .item .w_img i{width:45px;height:45px;font-size:26px}

    #section_7f39f8{padding:40px 0}
    #section_7f39f8 > .container{flex-wrap:wrap}
    #section_7f39f8 .inquiry{float:none;width:100%;height:190px}
    #section_7f39f8 .inquiry > .inner{width:100%}
    #section_7f39f8 .inquiry h3{font-size:26px}
    #section_7f39f8 .inquiry a{width:130px;height:auto;margin-top:15px;padding:11px 0;font-size:15px}
    #section_7f39f8 [class^="board_box_"]{margin:40px 0 0}
    #section_7f39f8 [class^="board_box_"] .page-header h4{font-size:21px;padding-bottom:12px}
    .board_box_list ul > li{padding:0 0 8px}
    .board_box_list ul > li+li{margin-top:8px}
    .board_box_list ul > li > a{font-size:14px}
    .board_box_list ul li .info{font-size:13px}

    #site footer .footer-info{padding:25px 0 20px}
    #site footer .footer-info ul li{font-size:11px;margin-right:15px;line-height:18px}

    .subPage > .pageTop{height:160px}
    .subPage > .pageTop h2{font-size:40px}
    .subPage .breadcrumb{top:15px;bottom:auto;font-size:10px}
    .subPage .link ul{flex-wrap:wrap;margin-top:-20px}
    .subPage .link ul > li{flex-basis:50%}
    .subPage .link ul > li > a{font-size:13px;line-height:42px}
    .subPage .link ul > li+li > a::before{top:0;height:100%;transform:none}
    .subPage .link ul > li:nth-child(2n+1) > a::before{display:none}
    .subPage .link ul > li:nth-child(n+3) > a::after{content:'';top:0;left:0;width:100%;position:absolute;border-top:1px solid #597ca7}
    .subPage > .contents{padding:50px 0 60px}
    .title-lv-1{margin:0 0 40px;font-size:34px}
    .title-lv-2{margin:0 0 20px;padding-left:23px;font-size:24px}
    .title-lv-2::before{top:2px;width:17px;height:17px}
    .space-bottom{margin-bottom:60px}
    .title-num{padding-left:24px;font-size:18px}
    .title-num > .num{width:18px;height:18px;font-size:63%}
    table.tb-condensed > thead > tr > th,
    table.tb-condensed > tbody > tr > th,
    table.tb-condensed > tbody > tr > td{padding:6px}
    table.tb-condensed > thead > tr > th{font-size:14px;padding:6px}
    .box-prod > .item .box-text{padding:25px 20px}
    .box-prod > .item .box-text p{font-size:15px}
    .box-figure{margin-top:30px}
    .box-figure > div+div{margin-top:30px}

    #greeting .image{width:100%;padding:0 30px}
    #greeting .text{width:100%;padding:35px 15px 0}
    #greeting .text p{margin-bottom:15px}
    #greeting .text p:first-child{margin-bottom:20px;font-size:21px}
    #greeting .text .from{margin-bottom:20px;font-size:15px}
    #introduction #row1 .title-lv-2{margin-top:0}
    #introduction table th,
    #introduction table td{font-size:15px;padding:14px}
    .wrap-history::before{border-left-width:5px}
    .wrap-history > ul > li+li{margin-top:30px}
    .wrap-history > ul > li .year{flex-basis:100%;padding-left:30px;font-size:28px}
    .wrap-history > ul > li .year::before{width:20px;top:13.5px}
    .wrap-history > ul > li .year::after{top:7px;width:13px;height:13px}
    .wrap-history .detail{flex-basis:100%;padding:10px 0 0 45px;font-size:14px}
    .wrap-history .detail .month{left:-27px;font-size:15px}
    #location iframe{height:300px}
    .box-contact{padding:30px 25px}
    .box-contact > .right{padding-top:10px;text-align:left}
    .box-contact > div .addr{font-size:16px}
    .box-contact > div ul.list-contact > li{display:block;font-size:16px}
    .box-contact > div ul.list-contact > li+li{margin-left:0}
    .box-contact > div ul.list-contact > li+li::before{display:none}
    .box-contact > div ul.list-contact > li .tit{font-size:15px}
    #product01 .page-title h1,
    #business02 .page-title h1{font-size:30px}
    .box-biz .inner{min-height:auto !important;padding:30px 20px}
    .box-biz .inner2{margin-top:30px}
    .box-biz .inner .tit{margin:0 0 30px;font-size:20px}
    .box-biz .inner .tit::before{margin-bottom:18px}
    .box-biz .inner .bottom ul li{font-size:16px}
    #product01 #row1 h3{margin:-30px 0 40px;font-size:23px}
    .box-prod > .item+.item{margin-top:40px}
    #product04 #row1 .right{margin-top:30px}
    #product04 #row1 .right .row > div+div{margin-top:30px}
    .nav-link{width:auto;margin-bottom:25px;text-align:center}
    .nav-link > li{display:inline-block}
    .nav-link > li > a{margin-bottom:15px;padding:0 10px 8px;font-size:17px}
    .wrap-result{border-top:none}
    .wrap-result .inner .block{width:100%;display:inline-block;border-top:1px solid #333}
    .wrap-result .inner .block+.block{margin-top:15px}
    .wrap-result .r-heading{display:none}
    .wrap-result .r-body .block > span{display:block;width:100% !important}
    .wrap-result .r-body .block > span{padding:10px;font-size:14px;text-align:left}
    .wrap-result .r-body .block > span.no,
    .wrap-result .r-body .block > span.date{float:left;display:inline-block;margin-bottom:15px}
    .wrap-result .r-body .block > span.no{width:15% !important;font-weight:700;color:#0052a4;text-align:center}
    .wrap-result .r-body .block > span.date{width:85% !important}
    .wrap-result .inner .block > span.title,
    .wrap-result .inner .block > span.note{border-left:1px solid #e5e5e5}
    .wrap-result .inner .block > span.title{font-size:15px}
    .wrap-result .inner .block > span.note{display:inline-flex}
    .wrap-result .inner .block .cate{margin-right:15px;font-weight:600;color:#7b7f87;margin-right:15px}
    .wrap-result .inner .block > span.title .cate{margin-bottom:5px}

    .board_wrapper .table colgroup,
    .board_wrapper .table tr .num,
    .board_wrapper .table tr .hits{display:none}
    .board_wrapper .table .subject{width:55%}
    .board_wrapper .table .writer{width:20%}
    .board_wrapper .table .regdate{width:25%}
    .board_wrapper .table.table_default tr th,
    .board_wrapper .table.table_default tr td{padding:10px;font-size:12px}
    .table.table_default tbody .subject .badge{font-size:10px;top:10px;padding:3px 5px 2px}
    .table.table_default tr td.subject a{font-size:13px}
    .table.table_default tbody .subject span > span + a{padding-left:52px}
    .board_data_view .header_wrap .title{padding:25px 5px;font-size:22px}
    .board_data_view .header_wrap .info{padding:6px;}
    .board_data_view .header_wrap .info span{font-size:12px}
    .board_wrapper .table.board_write_table tbody tr td .form-control,
    .board_wrapper .table.board_write_table .form-control.form-control-big,
    .member_wrapper #join_form .table .form-control,
    .member_wrapper #join_form .table .form-control.form-control-big{width:100%}
    .board_wrapper .table.board_write_table .files .fileInput .file_add{width:100%;margin:0 0 15px;padding:6px 12px}
    .member_wrapper .text-center .btn.btn-lg,
    .board_wrapper .text-center .btn.btn-lg{width:100%;margin:0;padding:9px}
    .board_wrapper .text-center .btn#write_btn,
    .member_wrapper .text-center .btn#join_btn,
    .board_wrapper .text-center .btn#list_btn{margin-top:20px}
    .member_wrapper{padding-top:60px;padding-bottom:100px}

    #form_history_nologin {padding-top:40px;padding-bottom:60px}
    [id^='form_history'] .board_wrapper {padding-top: 0;padding-bottom: 0}
    [id^='form_history'] .board_wrapper .alert-info {padding: 20px}

    h2.form_history_title{margin-top:0 !important;padding-left:23px;font-size:24px}
    h2.form_history_title::before{top:2px;width:17px;height:17px}

    .table_video,
    .table_blog2 dd{width:100%}
    .table_video dd .inner .top a .thumb,
    .table_blog2 dd .inner .top a .thumb{height:200px}
    .table_video dd .inner .bottom,
    .table_blog2 dd .inner .bottom{padding:15px 12px}
    .table_blog2 dd .inner .bottom .title a{font-size:17px}
    .table_blog2 dd .inner .bottom .info span{font-size:13px}
}
@media (min-width: 768px) { /* Medium·Large·Extra large devices */
    #form_history_list .subPage > .contents{padding-bottom:0}
}
@media (min-width: 768px) and (max-width: 1199px) { /* Medium·Large devices */
    .navbar-inverse .navbar-nav > li > a{padding-right:18px;padding-left:18px}
    .box-biz .inner{padding:30px 25px}
    #business02 .box-biz .inner{min-height:280px}
}
@media (min-width: 1200px) { /* Extra large devices (col-lg-*) */
    .wrap-history{margin-top:-50px}
    #product04 #row1 .left{padding-right:45px}
    #product04 #row1 .left .box-prod > .item:nth-child(2) .box-text{min-height:124px}
    #product04 #row1 .right div+div{margin-top:15px}
}
/************ 모바일 최적화 끝 ************/